Вопросы с тегом 'upgrade'

Этот тег относится к процессу замены конкретной системы более новой версией той же системы
23

Обновите Node.js до последней версии в Mac OS

В настоящее время я использую Node.js v0.6.16 на Mac OS X 10.7.4. Теперь я хочу обновить его до последней версии Node.js v0.8.1. Но после загрузки и установки последнего файла пакета с nodejs.org я обнаружил, что система все еще использует v0.6.16 в...
01 июл. '12 в 18:33
31

Обновление Node.js до последней версии

Итак, у меня есть Node.js, и теперь, когда я пытался установить Mongoosejs, я получил сообщение об ошибке, указывающее, что у меня нет нужной версии Node.js(у меня есть v0.4.11 и v0.4.12). Как я могу перейти на эту версию? Я предполагаю, что я прос...
09 апр. '12 в 16:02
17

Как обновить сам пипс внутри моей виртуальной среды?

Я могу обновить пакеты с управляемыми пакетами, но как мне обновить сам протокол? Согласно pip --version, в настоящее время у меня есть pip 1.1, установленный в моем virtualenv, и я хочу обновить его до последней версии. Какая команда для этого? Ну...
05 мар. '13 в 10:29
5

Как безопасно обновить экземпляр Amazon EC2 от t1.micro до большого?

У меня есть экземпляр Amazon EC2 micro (t1.micro). Я хочу обновить этот экземпляр до большого. Это наша производственная среда, так что лучший и безрисковый способ сделать это? Есть ли пошаговое руководство для этого?
05 мая '11 в 13:16
9

Таблица "performance_schema.session_variables" не существует

После обновления MySQL до 5.7.8-rc и для входа на сервер я получил ошибку: Table 'performance_schema.session_variables' doesn't exist Я не могу найти решение для этого. Вы можете помочь?
12 авг. '15 в 14:04
14

Как обновить PostgreSQL с версии 9.6 до версии 10.1 без потери данных?

Я использую базу данных PostgreSQL для своего приложения Ruby on Rails (в Mac OS X 10.9). Есть ли подробные инструкции по обновлению базы данных PostgreSQL? Я боюсь, что уничтожу данные в базе данных или испортить их.
24 июн. '14 в 6:03
7

Как обновить до последней версии Git в Windows? Показывая более старую версию

Я только что обновил до Git 1.8.0.1 для Windows, с моей предыдущей версии 1.7.9.mysysgit.0. Я загрузил новую версию с сайта Git и установил через обычный установщик Git EXE. Тем не менее, когда я запускаю свое окно терминала, он все еще показывает...
09 дек. '12 в 18:53
11

Безболезненный способ установить новую версию R?

Недавно Эндрю Гельман жаловался на отсутствие простого процесса обновления для R (вероятно, более актуальным для Windows, чем Linux). У кого-нибудь есть хороший трюк для обновления, от установки программного обеспечения до копирования всех настроек/...
09 сент. '09 в 20:29
3

Как обновить Eclipse для разработчиков Java EE?

Есть ли какой-либо нелогичный способ обновления установки Eclipse? Я пробовал просматривать сайт eclipse, но я не могу найти полезное описание.
27 июн. '13 в 7:46
7

Как обновить версию PowerShell от 2.0 до 3.0

OS, которую я использую, - это Windows 7, а версия PowerShell, установленная здесь, - 2.0. Могу ли я обновить его до версии 3.0 или 4.0? Поскольку есть командлеты, которые версия 2.0 не может распознать.
11 нояб. '13 в 8:52
3

Как обновить Python?

У меня есть версия 2.7, установленная с начала 2012 года. Я не могу найти консенсуса относительно того, следует ли полностью удалить и стереть эту версию, прежде чем вставлять последнюю версию. "Мягкий" - удаление старых версий? Устранение/стирание...
27 февр. '13 в 2:07
10

Хотите обновить проект от Angular v5 до Angular v6

Поскольку Angular 6 здесь, я хочу обновить или перенести свое приложение с угловым 5 клиентом на угловое 6, но я не получаю никакого учебника или чего-либо, что может мне помочь. По моему мнению, мне просто нужно запустить новый Angular CLI, а зате...
25 февр. '18 в 5:38
22

Проблемы после обновления до Xcode 10: невозможно создать входной файл

Я обновил свой Xcode SDK до версии 10 прошлой ночью, а затем обнаружил, что не могу построить. Я получаю эту ошибку: Невозможно найти исходный файл: '/Users/call01/Library/Developer/Xcode/DerivedData/Comp-Lite-Apps-gytvmossqptokeafrddvvmnlzadk/Bu...
19 сент. '18 в 8:51
2

Как доверять apt-репозиторию: открытый ключ ошибки обновления apt-get Debian недоступен: NO_PUBKEY <id>

Попытка обновить некоторые репозитории на установке Debian Etch и получить следующие ошибки от запуска "apt-get update" W: GPG error: http://www.debian-multimedia.org etch Release: The following signatures couldn't be verified because teh public ke...
16 июл. '09 в 17:37
4

обновление с MVC4 до MVC5

Я сделал эту ужасную ошибку обновления от MVC4 до предварительного выпуска MVC5, обновив бритву, и веб-страницу mvc в моих ссылках. У меня есть System.Web.Mvc, System.Web.Webpages, System.Web.Webpages.Razor и System.Web.Razor как версия v4. 0.30319,...
03 июл. '13 в 17:46